Realtime TTS-2 is live. Built for realtime conversation that feels human. Read the Realtime TTS-2 announcement

PvcVoiceService

Delete a PVC voice sample

Remove one audio sample from a draft professional voice clone (PVC) before training.

DEL/voices/v1/pvcVoices/{pvcVoiceId}/samples/{sampleId}

Returns 409 for a queued, training, or ready voice.

Authorizations

Authorizationstringrequired

Your API key. Read permissions are required for GET endpoints. Write permissions are required for POST, PATCH, and DELETE endpoints.

For Basic authentication, please populate Basic $INWORLD_API_KEY. You can create a key in one command with the Inworld CLI: inworld workspace add-key.

Path Parameters

pvcVoiceIdstringrequired

pvcVoiceId of the PVC voice that owns the sample.

sampleIdstringrequired

Sample ID to delete.